
    .js-store-prod-text a {
    display: inline-block;
    padding: 10px 15px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 3px;
    font-weight: 600;
}
.js-store-prod-text a:first-of-type {
    background-color: #bc574b;
    color: #ffffff !important;
}
.js-store-prod-text a:last-of-type {
    background-color: #566d90;
    color: #ffffff !important;
}

.js-store-prod-text a:first-of-type:before {
    content: "\1F50D";
    margin-right: 10px;
}

.js-store-prod-text a:last-of-type:before {
    content: "\1F5B9";
    margin-right: 10px;
}
.t706__cartwin_showed {
    z-index: 999999999;
}





    .t-checkbox__indicator {
    border: 1px solid #5F6B73;
    border-radius: 16px;
    height: 12px;
    width: 12px;
}

    .t-checkbox__indicator:after {
    content: "";
    position: absolute;

    width: 7px;
    height: 7px;
    background: #116310;
    border-radius: 16px;
    border-width: 0 0px 0px 0;
    -webkit-transform: none;
    transform: none;

    top: 15%;
    left: 15%;

    display: none;
}



</style>